<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="bonus1.css">
</head>
<body>

    <div id="menu-div">

        <img src="pictures/img1.png" alt=""; width="70px"; height="70px"; id="menu-img">

        
        <a class="main-buttons" href="main.html"; style="margin-left: 40px;">მთავარი</a>

        <a class="main-buttons" href="categories.html"; style="margin-left: 40px;">კატეგორიები</a>

        <a class="main-buttons" href="contact.html"; style="margin-left: 40px;">კონტაქტი</a>

        <a class="main-buttons" href="authorization.html"; style="margin-left: 40px;">ავტორიზაცია</a>

        <a class="main-buttons" href="registration.html"; style="margin-left: 40px;">რეგისტრაცია</a>

        <a class="main-buttons" href="bonus1.html"; style="margin-left: 40px;">სპეც. შეთავაზება</a>

        <a class="main-buttons" href="bonus2.html"; style="margin-left: 40px;">ჩვენს შესახებ</a>

        
    </div>

    <div id="sale">

        <div id="for_u">სპეციალური შეთავაზება შენთვის</div>

        <div id="sale-1" style="display: flex;">


            <div style="display: block; margin-left: 7px;">
            <img src="pictures/sale-1.png" alt="" width="200px" height="150px">
            <p>ფასი 1900 ლარი</p>
            </div>

            <div style="display: block; margin-left: 7px;">
            <img src="pictures/sale-2.png" alt="" width="200px" height="150px">
            <p>ფასი 2500 ლარი</p>
            </div>

            <div style="display: block; margin-left: 7px;">
            <img src="pictures/sale-3.png" alt="" width="200px" height="150px">
            <p>ფასი 2900 ლარი</p>
            </div>

            <div style="display: block; margin-left: 7px;">
            <img src="pictures/sale-4.png" alt="" width="200px" height="150px">
            <p>ფასი 3200 ლარი</p>
            </div>

            <div style="display: block; margin-left: 7px;">
            <img src="pictures/sale-5.png" alt="" width="200px" height="150px">
            <p>ფასი 3800 ლარი</p>
            </div>
    

           

        </div>

        

    </div>
    
</body>
</html>